\documentclass{D32MHM1homework}

\newcommand{\vek}[1]{\underline{#1}}

\begin{document}
    
\maketitle{3}

\Problem{%
For the finite-sized body $\Omega$ shown below, determine the mind experiment that would allow you to measure the range the apparent properties:
%
\begin{align*}
    \Bigl\langle 
    (L_{11})^\mathrm{app}_{\Omega, \mathrm{D}}
    ; \quad
    (L_{11})^\mathrm{app}_{\mathrm{D}}
    \Bigr\rangle,
\end{align*}
%
provided you can apply Dirichlet and Neumann boundary conditions on the boundary of $\Omega$. Explain why a similar procedure does extend to off-diagonal components.

\begin{center}
   \def\svgwidth{.5\textwidth}
   \input{figures/03-01.pdf_tex}
\end{center}
}

\Hint{%
Recall the definition of apparent properties and exploit the inverse property $\vek{L}^\mathrm{app}_\Omega = ( \vek{M}^\mathrm{app}_\mathrm{\Omega, \mathrm{N}} )^{-1}$.}

\Problem{%
L\"{o}wner partial order.  
%
\begin{enumerate}

    \item For the given matrices
    %
    \begin{align*}
        \vek{A}
        =
        \begin{bmatrix}
            1 & 2 \\
            2 & 3
        \end{bmatrix},
        &&
        \vek{B}
        =
        \begin{bmatrix}
            2 & 3 \\
            3 & 4
        \end{bmatrix}.
    \end{align*}
    %
    check whether $\vek{A} \preceq \vek{B}$ or $\vek{B} \preceq \vek{A}$. Moreover, modify one the matrices such that none of these inequalities hold.

    \item Characterize all matrices satisfying $0 \preceq \vek{A} \preceq 2 \vek{I}$, where $\vek{I}$ is the $2 \times 2$ identity matrix and $\vek{A}$ has the form
    %
    \begin{align*}
        \vek{A}
        =
        \begin{bmatrix}
            a_{11} & a_{12} \\
            a_{12} &      1
        \end{bmatrix}.
    \end{align*}

\end{enumerate}
}

\Hint{%
For the first sub-problem, e.g. consider the eigenvalues of $(\vek{A} - \vek{B})$ or $(\vek{B} - \vek{A})$ and use the procedure from the previous assignment. For the second sub-problem, apply an equivalent condition that states that a matrix $\vek{A} \succeq \vek{0}$ if the determinants of all principal minors are non-negative.}

%\References

\Request

\end{document}